@font-face {
    font-family: Eurofurence;
    src: url("../font/eurofurence-bold.woff2") format("woff2"),
    url("../font/eurofurence-bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}


* {
    outline: none;
    margin: 0;
    padding: 0;
}


.screenreader-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

html, body {
    position: relative;
    overflow-x: hidden;
}

body {
    background: #fff;
    color: #333;
    font-family: Arial, sans-serif;
    font-size: 12px;
}

img {
    border: 0;
}

video {
    max-width: 100%;
    width: auto;
    height: auto;
}

a {
    color: #02a8dd;
    text-decoration: none;
}

h2 a {
    color: inherit;
    text-decoration: underline;
}

hr {
    background: #c2c2c2;
    border: 0;
    height: 1px;
    margin: 12px 0;
    width: 680px;
}

h3 {
    color: #02a8dd;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.inline {
    display: inline;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.noMarginTop {
    margin-top: 0 !important;
}

.clear {
    height: 0;
    overflow: hidden;
    clear: both;
}

.justify {
    text-align: justify;
}

.alignRight {
    text-align: right !important;
}

@media screen and (max-width: 479px) {
    .container {
        padding-right: 8px;
        padding-left: 8px;
    }
}

@media screen and (min-width: 480px) and (max-width: 639px) {
    .container {
        padding-right: 16px;
        padding-left: 16px;
    }
}

@media screen and (min-width: 640px) and (max-width: 1023px) {
    .container {
        padding-right: 32px;
        padding-left: 32px;
    }
}

@media screen and (min-width: 1024px) {
    .container {
        margin-right: auto;
        margin-left: auto;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1339px) {
    .container {
        width: 960px;
    }
}

@media screen and (min-width: 1340px) {
    .container {
        width: 1240px;
    }
}

/* ------------------------------------------------------ TOP AREA ----------------------------------- */
#header,
#header *,
#header *::before,
#header *::after,
#header-top,
#header-top *,
#header-top *::before,
#header-top *::after {
    box-sizing: border-box;
}

#header {
    padding-top: 57px;
}

#header-top {
    position: fixed;
    top: 7px;
    left: 0;
    width: 100%;
    z-index: 1;
}

#header-top::before {
    position: absolute;
    top: -7px;
    left: 0;
    width: 100%;
    height: 7px;
    background: #fff;
    content: "";
}

#booking {
    height: 0;
    overflow-y: hidden;
}

#booking-outer {
    max-height: 95vh;
    overflow-y: auto;
    background: #fff;
    padding-bottom: 7px;
}

#booking-inner {
    background: #d8eff3;
    padding-top: 15px;
    padding-bottom: 15px;
}

#booking .red {
    color: #f00;
}

#booking-header {
    border-bottom: 2px dotted #abadae;
    padding-bottom: 11px;
    font-size: 30px;
    line-height: 26px;
    font-weight: 700;
}

#booking-text {
    border-bottom: 2px dotted #abadae;
    padding-bottom: 11px;
    font-size: 14px;
    line-height: 16px;
}

#booking-text p {
    margin-top: 16px;
}

#booking-text a {
    color: inherit;
    font-weight: 700;
}

#booking-close-button {
    position: relative;
    display: inline-block;
    border: 0 none;
    background: transparent;
    padding: 8px 0 8px 40px;
    color: #f00;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 15px;
    font-weight: 400;
}

#booking-close-button:hover {
    cursor: pointer;
}

#booking-close-button::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 31px;
    height: 31px;
    background: url("./images/booking-close-icon.png");
    content: "";
}

#booking-form {
    font-family: "Open Sans", Arial, sans-serif;
}

#booking-form label {
    display: block;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
}

#booking-form label.required::after {
    content: "*";
    color: #f00;
}

#booking-form input[type="text"],
#booking-form textarea {
    display: block;
    margin-top: 4px;
    width: 100%;
    border: 0 none;
    border-radius: 5px;
    padding: 7px 15px;
    font-size: 14px;
    line-height: 14px;
}

#booking-form input[type="text"] {
    height: 28px;
}

#booking-form textarea {
    height: 79px;
    resize: none;
}

#booking-form .form-control-checkbox::after {
    display: block;
    clear: left;
    content: "";
}

#booking-form .form-control-checkbox input {
    float: left;
    margin-top: 2px;
}

#booking-form .form-control-checkbox label {
    margin-top: -2px;
    margin-left: 23px;
    color: #666;
    font-size: 12px;
    line-height: 15px;
    font-style: italic;
}

#booking-form .form-validation-error {
    color: #f00;
}

#booking-form .form-control-checkbox label a {
    color: #1200ff;
    text-decoration: underline;
}

#booking-form .form-actions {
    margin-top: 9px;
}

#booking-form button {
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 3px;
    background: #f00;
    padding: 11px 25px 12px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    font-weight: normal;
}

#booking-form button:hover,
#booking-form button:disabled {
    background: #d8715d;
}

#booking-form button:hover {
    cursor: pointer;
}

@media screen and (max-width: 329px) {
    #booking-header {
        font-size: 26px;
    }
}

@media screen and (max-width: 359px) {
    #booking-inner {
        padding-right: 8px;
        padding-left: 8px;
    }
}

@media screen and (max-width: 479px) {
    #booking-header-text {
        display: block;
        max-width: 250px;
    }
}

@media screen and (min-width: 360px) and (max-width: 479px) {
    #booking-inner {
        padding-right: 16px;
        padding-left: 16px;
    }
}

@media screen and (min-width: 480px) and (max-width: 639px) {
    #booking-inner {
        padding-right: 32px;
        padding-left: 32px;
    }
}

@media screen and (min-width: 640px) and (max-width: 999px) {
    #booking-inner {
        padding-right: 64px;
        padding-left: 64px;
    }
}

@media screen and (max-width: 999px) {
    body.booking-open {
        overflow-y: hidden;
    }

    #booking {
        position: relative;
    }

    #booking-form {
        max-width: 512px;
    }

    #booking-form .form-control {
        margin-top: 10px;
    }

    #booking-close {
        position: absolute;
        top: 10px;
        right: 15px;
    }
}

@media screen and (min-width: 1000px) {
    #booking-columns {
        margin-right: auto;
        margin-left: auto;
        width: 960px;
    }

    #booking-columns::after {
        display: block;
        clear: left;
        content: "";
    }

    .booking-column {
        float: left;
    }

    #booking-column1 {
        width: 316px;
        padding-right: 12px;
    }

    #booking-column2 {
        width: 328px;
        padding-right: 11px;
        padding-left: 12px;
    }

    #booking-column3 {
        width: 316px;
        border-left: 2px dotted #abadae;
        padding-left: 11px;
    }

    #booking-close {
        margin-top: 15px;
    }

    #booking-form .form-control + .form-control {
        margin-top: 10px;
    }
}

#header-nav {
    height: 50px;
    border-bottom: 1px solid #dadada;
    background: #63bfd0;
}

#mobile-menu:not(.mm-menu) {
    display: none;
}

.mm-menu {
    background-color: #f8f8f8;
    color: #4d4d4d;
}

.mm-menu > .mm-navbar-top-1,
.mm-menu > .mm-navbar-top-2 {
    background: #e8e8e8;
}

.mm-listview {
    font-size: 16px;
}

#header-nav-container {
    position: relative;
}

#mobile-menu-toggle {
    position: absolute;
    top: 4px;
    left: 0;
    width: 46px;
    height: 42px;
    padding: 6px 12px;
    border: 1px solid #1f5862;
    border-radius: 4px;
    background: transparent;
}

#mobile-menu-toggle .menu-icon-bar {
    display: block;
    margin-top: 4px;
    width: 20px;
    height: 4px;
    border-radius: 2px;
    background-color: #1f5862;
}

#header-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#header-menu > ul {
    display: flex;
    justify-content: space-evenly;
    font-size: 14px;
}

#header-menu .red {
    color: #f00;
}

#header-menu > ul > li {
    flex-grow: 1;
    position: relative;
}

#header-menu > ul > li:nth-child(n + 2)::before {
    position: absolute;
    top: 7px;
    left: -1px;
    width: 0;
    height: 34px;
    border-left: 2px dotted #daf0f4;
    content: "";
}

#header-menu > ul > li > a,
#header-menu .submenu-label {
    display: block;
    height: 49px;
    padding-top: 15px;
    color: #fffefe;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    line-height: 18px;
}

#header-menu > ul > li:hover > a,
#header-menu .submenu:hover .submenu-label {
    background: #53afc0;
}

#header-menu .submenu-label {
    cursor: pointer;
}

/*#header-menu > ul > li:nth-child(2) > .submenu-label,
#header-menu > ul > li:nth-child(5) > a {
    color: #ff000c;
}*/

#header-menu .submenu ul {
    display: none;
    position: absolute;
    top: 49px;
    z-index: 1;
    min-width: 282px;
    border: 1px solid #63bfd0;
    border-top-color: #56a4b3;
    background: #f9f9f9;
    white-space: nowrap;
}

#header-menu .submenu:not(:last-child) ul {
    left: 0;
}

#header-menu .submenu:last-child ul {
    right: 0;
}

#header-menu .submenu:hover ul {
    display: block;
}

#header-menu .submenu li:not(:last-child) {
    border-bottom: 1px solid #63bfd0;
}

#header-menu .submenu a,
#header-menu .submenu-header {
    display: block;
    color: #333;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 15px;
    font-size: 12px;
}

#header-menu .submenu a {
    padding-right: 21px;
    padding-left: 21px;
    font-style: italic;
}

#header-menu .submenu-header {
    padding-right: 17px;
    padding-left: 17px;
}

#header-menu .submenu a:hover,
#header-menu .submenu a:hover .red {
    color: #63bfd0;
}

#header-booking-toggle {
    position: absolute;
    top: 7px;
    right: 44px;
    height: 36px;
    cursor: pointer;
    border: 2px solid #fff;
    border-radius: 18px;
    padding: 6px 8px 10px;
    background: transparent;
    color: #fff;
    line-height: 20px;
    font-size: 15px;
    font-weight: 700;
}

#header-search {
    position: absolute;
    right: 0;
    top: 5px;
    width: 220px;
}

#search-input-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 40px;
    overflow-x: hidden;
    transition: width 0.5s ease-in-out;
}

#header-search.open #search-input-wrapper {
    width: 220px;
}

#search-input {
    display: block;
    width: 100%;
    height: 40px;
    border: 1px solid #c2cbcc;
    border-radius: 20px;
    background: #f9fafa;
    padding: 11px 43px 11px 15px;
    color: #666;
    font-size: 13px;
    line-height: 16px;
}

#search-toggle {
    position: absolute;
    top: 1px;
    right: 1px;
    width: 38px;
    height: 38px;
    border: 0 none;
    background: url("../images/search-icon.png");
    cursor: pointer;
}

#search-message {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    border: 1px solid #aaa;
    background: #fff;
    padding: 5px 7px;
    overflow-wrap: break-word;
    color: #ff000c;
    line-height: 20px;
    font-size: 13px;
}

@media screen and (max-width: 1339px) {
    #header-menu {
        display: none;
    }
}

@media screen and (min-width: 1340px) {
    #header-nav-container {
        padding-right: 60px;
    }

    #header-booking-toggle {
        display: none;
    }

    #mobile-menu-toggle {
        display: none;
    }
}

#header-bottom {
    padding-top: 21px;
}

#header-brand > a {
    display: block;
}

#header-brand-logo img {
    display: block;
}

#header-brand-text-top {
    color: #343434;
    font-size: 25px;
    line-height: 25px;
    font-weight: 700;
}

#header-brand-text-bottom {
    color: #63bfd0;
    font-size: 19px;
    line-height: 21px;
}

#header-contact {
    margin-top: 18px;
}

.header-contact-block {
    display: table;
}

.header-contact-block a {
    color: inherit;
}

.header-contact-block > a {
    display: block;
}

.header-contact-label,
.header-contact-text {
    display: table-cell;
    vertical-align: middle;
}

.header-contact-label {
    padding-right: 8px;
}

.header-contact-text {
    border-left: 2px dotted #d8d8d8;
    padding-left: 10px;
}

.header-contact-icon {
    display: block;
    width: 53px;
    height: 52px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.header-contact-block:hover .header-contact-icon {
    transform: rotate(-10deg);
}

#header-contact-icon-map {
    background-image: url("../images/map-icon.png");
}

#header-contact-icon-phone {
    background-image: url("../images/phone-icon.png");
}

#header-contact-icon-email {
    background-image: url("../images/email-icon.png");
}

.header-contact-text {
    font-size: 14px;
    line-height: 18px;
}

@media screen and (max-width: 479px) {
    #header-brand-logo {
        margin-right: auto;
        margin-left: auto;
        width: 101px;
    }

    #header-brand-text {
        margin-top: 17px;
        text-align: center;
    }
}

@media screen and (min-width: 480px) {
    #header-brand {
        display: table;
    }

    #header-brand-logo,
    #header-brand-text {
        display: table-cell;
        vertical-align: middle;
    }

    #header-brand-text {
        padding-left: 16px;
    }
}

@media screen and (max-width: 799px) {
    .header-contact-block + .header-contact-block {
        margin-top: 10px;
    }
}

@media screen and (min-width: 800px) {
    #header-contact::after {
        display: block;
        clear: left;
        content: "";
    }

    .header-contact-block {
        float: left;
    }

    .header-contact-block:not(:first-child) {
        margin-left: 38px;
    }
}

@media screen and (max-width: 1339px) {
    #header-bottom {
        padding-bottom: 32px;
    }
}

@media screen and (min-width: 1340px) {
    #header-bottom {
        padding-bottom: 22px;
    }

    #header-bottom-container::after {
        display: block;
        clear: both;
        content: "";
    }

    #header-brand {
        float: left;
    }

    #header-contact {
        float: right;
    }
}

#homepage,
#homepage *,
#homepage *::before,
#homepage *::after {
    box-sizing: border-box;
}

#homepage-slider {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    max-width: 1600px;
}

#homepage-slider .glide__slides {
    margin: 0;
}

#homepage-slider .glide__slide img {
    display: block;
    width: 100%;
    height: auto;
}

#homepage-slider .glide__arrow {
    display: none;
    position: absolute;
    top: 50%;
    width: 31px;
    height: 47px;
    transform: translateY(-50%);
    border: 0 none;
    background: transparent;
    cursor: pointer;
}

#homepage-slider .glide__arrow::before {
    position: absolute;
    top: 8px;
    width: 33px;
    height: 33px;
    border-bottom: 10px solid #fff;
    content: "";
}

#homepage-slider .glide__arrow--left {
    left: 9.6875%
}

#homepage-slider .glide__arrow--left::before {
    left: 7px;
    border-left: 10px solid #fff;
    transform: rotate(45deg);
}

#homepage-slider .glide__arrow--right {
    right: 9.6875%;
}

#homepage-slider .glide__arrow--right::before {
    right: 7px;
    border-right: 10px solid #fff;
    transform: rotate(-45deg);
}

@media screen and (min-width: 800px) {
    #homepage-slider:hover .glide__arrow {
        display: block;
    }
}

#homepage-top {
    margin-top: 31px;
}

#homepage-introduction {
    background: #ededed;
    color: #666;
    text-align: justify;
    font-size: 16px;
    line-height: 23px;
}

#homepage-introduction .highlighted {
    color: #63bfd0;
    font-weight: bold;
}

#homepage-introduction p:not(:first-child),
#homepage-introduction ul:not(:first-child) {
    margin-top: 7px;
}

#homepage-introduction ul {
    margin-left: 0;
    padding: 0;
    list-style: none;
    line-height: 20px;
    font-size: 15px;
    font-style: italic;
}

#homepage-motto {
    position: relative;
    background: #63bfd0;
    color: #fff;
    font-family: Muli, Arial, sans-serif;

}

#homepage-motto::before,
#homepage-motto::after {
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../images/quotation-mark.png");
    content: "";
}

#homepage-motto::before {
    top: 0;
    left: 0;
    transform: rotate(180deg);
}

#homepage-motto::after {
    right: 0;
    bottom: 0;
}

#homepage-motto {
    text-align: center;
}

#homepage-motto-center {
    display: inline-block;
    text-align: left;
}

#homepage-motto strong {
    font-weight: 700;
}

@media screen and (max-width: 479px) {
    #homepage-introduction {
        padding: 12px 16px;
    }

    #homepage-motto {
        padding-top: 38px;
        padding-bottom: 38px;
        line-height: 38px;
        font-size: 33px;
    }

    #homepage-motto::before,
    #homepage-motto::after {
        width: 42px;
        height: 37px;
    }
}

@media screen and (min-width: 480px) {
    #homepage-motto {
        line-height: 51px;
        font-size: 44px;
    }

    #homepage-motto::before,
    #homepage-motto::after {
        width: 85px;
        height: 74px;
        background-position: top left -1px;
    }
}

@media screen and (min-width: 480px) and (max-width: 639px) {
    #homepage-introduction {
        padding: 24px 25px 23px;
    }
}

@media screen and (min-width: 480px) and (max-width: 1023px) {
    #homepage-motto .second,
    #homepage-motto .third {
        padding-left: 18px;
    }
}

@media screen and (min-width: 480px) and (max-width: 1339px) {
    #homepage-motto {
        padding: 48px 50px;
    }
}

@media screen and (min-width: 640px)  and (max-width: 1339px) {
    #homepage-introduction {
        padding: 48px 50px 46px;
    }
}

@media screen and (max-width: 1023px) {
    #homepage-motto .first,
    #homepage-motto .second,
    #homepage-motto .third {
        display: block;
    }
}

@media screen and (max-width: 1339px) {
    #homepage-motto {
        margin-top: 35px;
    }
}

@media screen and (min-width: 1340px) {
    #homepage-top {
        height: 400px;
    }

    #homepage-top::after {
        display: block;
        clear: left;
        content: "";
    }

    #homepage-introduction {
        float: left;
        width: 800px;
        height: 100%;
        padding-top: 46px;
        padding-right: 50px;
        padding-left: 50px;
    }

    #homepage-motto {
        float: left;
        margin-left: 40px;
        width: 400px;
        height: 100%;
        padding-top: 124px;
        padding-right: 55px;
        padding-left: 55px;
    }

    #homepage-motto .first,
    #homepage-motto .second,
    #homepage-motto .third {
        display: block;
    }

    #homepage-motto .second,
    #homepage-motto .third {
        padding-left: 18px;
    }
}

#homepage-services {
    margin-top: 40px;
    display: flex;
}

#homepage-services-container {
    display: flex;
    margin: -5px;
    flex-wrap: wrap;
}

.homepage-service {
    margin: 5px;
    width: 300px;
}

.homepage-service a {
    display: block;
}

.homepage-service-image {
    width: 300px;
    height: 245px;
    overflow: hidden;
}

.homepage-service-image img {
    display: block;
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: transform 0.3s ease;
}

.homepage-service:hover .homepage-service-image img {
    transform: scale(1.1);
}

.homepage-service-text {
    background: #63bfd0;
    padding: 15px 17px;
    color: #fff;
    text-transform: uppercase;
    line-height: 25px;
    font-size: 20px;
    font-weight: 700;
}

/* ------------------------------------------------------ MAIN AREA ----------------------------------- */

.subpage {
    position: relative;
    margin-top: 20px;
    padding-top: 20px;
}

.subpage::before {
    position: absolute;
    top: -20px;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    height: 20px;
    border-top: 10px solid #63bfd0;
    border-bottom: 10px solid #d1edf1;
    content: "";
}

.cLeft {
    box-sizing: border-box;
    width: 300px;
    background: #edf7f9;
    padding: 20px;
}

.cRight {
    font-size: 14px;
    line-height: 18px;
    color: #666;
}

@media screen and (max-width: 1023px) {
    .cLeft {
        display: none;
    }
}

@media screen and (min-width: 1024px) {
    .subpage-container::after {
        display: block;
        clear: left;
        content: "";
    }

    .cLeft, .cRight {
        float: left;
    }

    .cRight {
        margin-left: 20px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1339px) {
    .cRight {
        width: 640px;
    }
}

@media screen and (min-width: 1340px) {
    .cRight {
        width: 920px;
    }
}

.cRight h1 {
    margin-bottom: 30px;
    box-sizing: border-box;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    background: #eee;
    padding: 4px 11px;
    color: #09c;
    line-height: 30px;
    font-size: 25px;
    font-weight: 700;
    font-style: italic;
}

.cRight h2 {
    margin-top: 34px;
    margin-bottom: 18px;
    color: #02b3e2;
    line-height: 20px;
    font-size: 16px;
    font-weight: 700;
}

.cRight p,
.cRight ul,
.cRight ol {
    margin-top: 18px;
    margin-bottom: 18px;
}

.cRight p:last-child,
.cRight ul:last-child,
.cRight ol:last-child {
    margin-bottom: 0;
}

.cRight :not(.floatbox) p::after {
    display: block;
    clear: both;
    content: "";
}

.cRight p + ul {
    margin-top: -18px;
}

.cRight .blue {
    color: #0199d7;
}

.cRight .quote {
    margin-bottom: 15px;
    background-image: url('images/idezet.png');
    background-repeat: no-repeat;
    background-color: #caecfe;
    padding: 9px 18px;
    color: #333;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
}

.cRight .quote p,
.cRight .quote ul,
.cRight .quote ol {
    margin-top: 0;
    margin-bottom: 9px;
}

.cRight .quote p:last-child,
.cRight .quote ul:last-child,
.cRight .quote ol:last-child {
    margin-bottom: 0;
}

.lbox,
.lbox *,
.lbox *::before,
.lbox *::after {
    box-sizing: border-box;
}

.lbox {
    margin-bottom: 20px;
}

.ltitle {
    height: 37px;
    background-image: linear-gradient(#02b3e2, #0199d7);
    line-height: 37px;
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
    padding-left: 10px;
    font-family: Eurofurence, sans-serif;
    font-weight: bold;
}

.lbox:first-child .ltitle {
    background-image: linear-gradient(#ff5960, #d12128);
}

.lbox .content {

    /* border: 1px solid #ecebeb; */
    font-size: 13px;
    padding: 10px;
    width: 220px;
    background-color: #e8e8e8;
}

/* --------------- lmenu ------------------- */
.lmenu {
    background-color: #f8f8f8;
    border: solid #dadada 1px;
    border-top: none;
}

.lmenu,
.lmenu ul {
    list-style: none;
}

.lmenu,
.lmenu ul,
.lmenu li {
    margin: 0;
    padding: 0;
}

.lmenu li a {
    border-top: solid #dadada 1px;
    height: 32px;
    line-height: 32px;
    display: block;
    color: #4d4d4d;
}

/* fejlec nyitva hatter */
.lmenu li a.opened {
    background-color: #fff;
    color: #019ad7;
}

/* alap hover */
.lmenu li a:hover,
.lmenu li a.active {
    background-color: #ebebeb;
    color: #019ad7;
}

.lmenu li a {
    padding-left: 20px;
}

.lmenu li li a {
    padding-left: 30px;
}

.lmenu li li li a {
    padding-left: 40px;
    font-style: italic;
}

.lmenu li.dropdown ul {
    display: none;
}

.lmenu li.dropdown.open > ul {
    display: block;
}

.lmenu li.dropdown ul a {
    background-color: #fff;
    height: 24px;
    line-height: 24px;
    font-size: 11px;
}

.lmenu li.dropdown ul a:hover,
.lmenu li.dropdown ul a.active {
    background-color: #ebebeb;
}

.lmenu li.highlighted a {
    background: #f00;
    color: #fffefe;
    font-weight: bold;
}

.lbox .content .right {
    font-weight: bold;
}

/* Footer */
#footer {
    margin-top: 118px;
    border-top: 2px solid #019ed9;
    padding-top: 1px;
}

#footer-top *,
#footer-top *::before,
#footer-top *::after {
    box-sizing: border-box;
}

#footer-top {
    border-top: 1px solid #c4c4c4;
    padding-top: 15px;
}

#footer-slider {
    background: #f2f2f2;
    padding-top: 15px;
    padding-bottom: 15px;
}

#footer-slider-container {
    margin-right: auto;
    margin-left: auto;
}

#footer-slider .glide__slides {
    margin: 0;
}

#footer-slider .glide__slide a {
    display: block;
    width: 300px;
    height: 200px;
    overflow: hidden;
    border: 3px solid #fff;
}

#footer-slider .glide__slide img {
    display: block;
    width: 100%;
    height: 100%;
    transition: transform 0.2s ease;
}

#footer-slider .glide__slide img:hover {
    transform: scale(1.25);
}

@media screen and (max-width: 639px) {
    #footer-slider-container {
        width: 300px;
    }
}

@media screen and (min-width: 640px) and (max-width: 959px) {
    #footer-slider-container {
        width: 615px;
    }
}

@media screen and (min-width: 960px) and (max-width: 1259px) {
    #footer-slider-container {
        width: 930px;
    }
}

@media screen and (min-width: 1260px) and (max-width: 1579px) {
    #footer-slider-container {
        width: 1245px;
    }
}

@media screen and (min-width: 1580px) {
    #footer-slider-container {
        width: 1560px;
    }
}

#footer-top-lower {
    box-shadow: 0 25px 25px 10px rgba(116, 125, 128, 0.25);
    margin-top: 15px;
    background: #a9dce5;
    padding-top: 26px;
    padding-bottom: 35px;
}

#footer-logo a {
    display: block;
}

#footer-logo img {
    display: block;
}

#footer-contact-header {
    border-bottom: 2px dotted #9da9ab;
    padding-bottom: 15px;
}

#footer-contact-header-top {
    font-size: 25px;
    line-height: 25px;
    font-weight: 700;
}

#footer-contact-header-bottom {
    color: #666;
    font-size: 19px;
    line-height: 21px;
}

#footer-contact-body {
    margin-top: 15px;
    max-width: 366px;
    font-size: 14px;
    line-height: 21px;
}

#footer-contact-body dl div::after {
    display: block;
    clear: both;
    content: "";
}

#footer-contact-body dt {
    float: left;
    color: #fff;
}

#footer-contact-body dd {
    float: right;
    text-align: right;
}

#footer-contact dd a {
    color: inherit;
}

#footer-contact dd a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 799px) {
    #footer-logo {
        margin-right: auto;
        margin-left: auto;
        width: 290px;
    }

    #footer-contact {
        margin-top: 35px;
    }
}

@media screen and (min-width: 800px) {
    #footer-top-lower-container::after {
        display: block;
        clear: both;
        content: "";
    }

    #footer-logo {
        float: left;
    }

    #footer-contact {
        float: right;
        width: 366px;
    }

    #footer-contact-header {
        text-align: right;
    }

    #footer-contact-body {
        padding-left: 20px;
    }
}

#footer-bottom {
    margin-top: 55px;
}

#footer-menu,
#footer-menu *,
#footer-menu *::before,
#footer-menu *::after {
    box-sizing: border-box;
}

#footer-menu::after {
    display: block;
    clear: left;
    content: "";
}

#footer-bottom-lower {
    margin-top: 14px;
    border-top: 1px solid #c4c4c4;
    padding-top: 7px;
    padding-bottom: 18px;
}

.footer-submenu {
    margin-bottom: 24px;
}

.footer-submenu > a,
.footer-submenu-heading {
    color: #333;
    font-size: 15px;
    line-height: 17px;
}

.footer-submenu ul a {
    color: #777;
    font-size: 11px;
    line-height: 13px;
}

.footer-submenu > a.red,
.footer-submenu-heading.red,
.footer-submenu ul a .red {
    color: #ff000c;
}

.footer-submenu > a {
    display: block;
}

.footer-submenu > a + a {
    margin-top: 8px;
}

.footer-submenu ul {
    margin: 9px 0 0;
    padding: 0 0 0 9px;
    list-style: none;
}

.footer-submenu li + li {
    margin-top: 7px;
}

@media screen and (min-width: 640px) and (max-width: 799px) {
    #footer-menu {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media screen and (min-width: 800px) and (max-width: 1023px) {
    #footer-menu {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1339px) {
    #footer-menu {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}

@media screen and (max-width: 1399px) {
    .footer-submenu {
        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid;
    }
}

@media screen and (min-width: 1340px) {
    #footer-menu {
        display: flex;
    }

    .footer-menu-group:nth-child(1) {
        width: 242px;
    }

    .footer-menu-group:nth-child(2) {
        width: 276px;
    }

    .footer-menu-group:nth-child(3) {
        width: 286px;
        border-left: 2px dotted #b1b1b1;
        padding-left: 56px;
    }

    .footer-menu-group:nth-child(4),
    .footer-menu-group:nth-child(5) {
        width: 228px;
    }

    .footer-submenu:last-child {
        margin-bottom: 0;
    }

    #footer-bottom-lower {
        margin-top: 38px;
    }
}

#footer-bottom-lower::after {
    display: block;
    clear: right;
    content: "";
}

#footer-sevenart {
    float: right;
}

.lmenu li a .red {
    color: #f00;
}

.gallery-image-link img {
    margin: 0 0 20px 0;
}

.collapsible {
    margin-bottom: 40px;
}

.collapsible p {
    margin: 0 0 20px !important;
}

.collapse {
    display: none;
}

.button-block {
    margin: 0 0 40px;
}

.button {
    display: inline-block;
    box-sizing: border-box;
    padding: 7px 10px;
    text-align: center;
    line-height: 20px;
    color: #555;
}

.button:hover {
    cursor: pointer;
}

.button-row > .button {
    display: block;
    margin-bottom: 20px;
}

.button-blue {
    border: 1px solid #b3e2f4;
    background: #edf8fc;
    background: linear-gradient(to top, #e3f4fa, #fdfefe);
}

.button-blue:hover {
    border: 1px solid #67c3e8;
    background: #dcf0f7;
    background: linear-gradient(to top, #b3e1f1, #fafbfc);
    color: #09c;
}

.button-red {
    border: 1px solid #e88b67;
    background: #f7e7e1;
    background: linear-gradient(to top, #f1c3b3, #fcfbfa);
}

.button-red:hover {
    border: 1px solid #ff5731;
    background: #ffe6e0;
    background: linear-gradient(to top, #ff9f86, #fff3ea);
    color: #c00;
}

.button-wide {
    width: 330px;
    max-width: 100%;
    text-align: left !important;
    line-height: 18px;
    font-size: 12px;
}

.button-indent {
    margin-left: 10px;
}

.button-indent + .button-indent {
    margin-top: 15px;
}

.button-spacer {
    margin-top: 40px;
    margin-bottom: 20px;
}

.cRight form,
.cRight form * {
    box-sizing: border-box;
}

.cRight form {
    margin: 50px 0;
    max-width: 500px;
    width: 100%;
    background: #f8f8f8;
    padding: 30px;
}

.form-group {
    margin-bottom: 16px;
}

.cRight label {
    display: block;
    margin: 0 0 5px;
    font-weight: 600;
}

.form-group-required label:before {
    content: "*";
    position: relative;
    top: -0.5em;
    color: #c00;
    font-size: 0.83em;
}

.cRight input[type="text"],
.cRight input[type="number"],
.cRight input[type="email"],
.cRight textarea,
.cRight select {
    display: block;
    width: 100%;
    border: 1px solid #dadada;
    padding: 5px 10px;
}

.cRight textarea {
    resize: vertical;
}

.form-group-error input[type="text"],
.form-group-error input[type="number"],
.form-group-error input[type="email"],
.form-group-error textarea,
.form-group-error select {
    border-color: #c00;
}

.form-error {
    color: #c00;
}

.success-message,
.error-message {
    margin: 20px 0;
    padding: 20px;
    text-align: center;
    font-weight: 600;
}

.success-message {
    border: 1px solid #b3e2f4;
    background: #edf8fc;
    background: linear-gradient(to top, #e3f4fa, #fdfefe);
    color: #09c;
}

.error-message {
    border: 1px solid #e88b67;
    background: #f7e7e1;
    background: linear-gradient(to top, #f1c3b3, #fcfbfa);
    color: #c00;;
}

.felsorolas {
    float: left;
    margin-left: 35px;
}

.felsorolas ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.felsorolas li:before {
    content: "- ";
}

.miert-erdemes-image {
    float: left;
    margin-top: 13px;
    border: solid #ccc 1px;
    padding: 4px;
}

#led-table {
    border-collapse: collapse;
}

#led-table th,
#led-table td {
    border: 1px solid #ccc;
    padding: 5px;
    font-weight: normal;
}

#testimonials {
    margin-top: 20px;
}

#testimonials-filter form {
    margin: 0;
    max-width: none;
    width: auto;
    background: transparent;
    padding: 0;
    text-align: right;
}

#testimonials-filter select {
    display: inline-block;
    width: 159px;
    height: 28px;
    padding: 3px 6px;
}

#testimonials-filter .button {
    padding: 3px 6px;
}

.testimonial {
    margin-top: 20px;
}

.testimonial-body {
    font-style: italic;
}

.testimonial-display-name {
    font-weight: 700;
}

#testimonials-pager {
    margin-top: 20px;
}

#testimonials-pager::after {
    content: "";
    display: block;
    clear: left;
}

#testimonials-pager a {
    float: left;
}

#testimonials-pager a + a {
    margin-left: 2em;
}

.team-members h2 {
    margin-top: 0;
}

.team-members-specialization + .team-members-specialization {
    margin-top: 20px;
}

.team-member {
    border-bottom: 1px solid #c2c2c2;
    padding-bottom: 20px;
}

.team-member + .team-member {
    margin-top: 20px;
}

.team-member-image {
    width: 140px;
}

.team-member-image a {
    display: block;
}

.team-member-image img {
    display: block;
    width: 100%;
    height: auto;
}

.team-member-text ul {
    margin-left: 1em;
    list-style: none;
}

.price-table + .price-table {
    margin-top: 18px;
}

.price-table .price {
    white-space: nowrap;
}

@media screen and (max-width: 639px) {
    .team-member-text {
        margin-top: 10px;
    }
}

@media screen and (min-width: 640px) {
    .team-member::after {
        display: block;
        clear: left;
        content: "";
    }

    .team-member-image {
        float: left;
    }

    .team-member-text {
        float: left;
        margin-left: 20px;
        width: calc(100% - 160px);
    }
}

@media screen and (min-width: 1024px) {
    .gallery::after {
        display: block;
        clear: left;
        content: "";
    }

    .gallery-image-link img {
        float: left;
        margin: 0 0 20px 20px;
    }
}

@media screen and (min-width: 768px) {
    .price-table-wide {
        width: 615px;
    }

    .indent .indent .indent .price-table-wide {
        width: 600px;
    }

    .button-row .button-block,
    .button-row > .button {
        float: left;
        margin-left: 14px;
    }

    .button-row .button-block:first-child,
    .button-row > .button:first-child {
        margin-left: 0;
    }

    .button-row:after {
        content: "";
        display: table;
        clear: both;
    }

    .button-row-2 .button {
        width: 343px;
    }

    .button-row-3 .button {
        width: 224px;
    }
}

@media screen and (max-width: 767px) {
    #footer .address .address-text {
        width: 50%;
    }

    .price-table-narrow,
    .price-table-wide {
        width: 100%;
    }
}

@media screen and (max-width: 639px) {
    .felsorolas {
        float: none;
        margin-left: 0;
    }

    .miert-erdemes-image {
        display: block;
        float: none;
        margin: 26px auto;
    }
}

@media screen and (min-width: 576px) {
    .table-label {
        display: none;
    }

    .price-table th:first-child {
        text-align: left;
    }

    .price-table th:nth-child(n + 2) {
        text-align: right;
    }

    .price-table .label {
        display: none;
    }

    .price-table .price {
        text-align: right;
        padding-left: 10px;
    }

    .price-table-narrow {
        width: 420px;
    }
}

@media screen and (max-width: 575px) {
    .table-label {
        display: inline;
    }

    .table-label:after {
        content: ":";
    }

    .price-table,
    .price-table tbody,
    .price-table tr,
    .price-table td {
        display: block;
    }

    .price-table tr {
        margin-bottom: 15px;
    }

    .price-table th {
        display: none;
    }

    .price-table .price {
        padding-left: 40px;
    }
}

@media screen and (min-width: 480px) {
    .testimonial-body {
        text-align: justify;
    }
}

@media screen and (max-width: 479px) {

    .hide-on-small {
        display: none;
    }

    .noMarginTop {
        margin-top: 50px !important;
    }
}

.setapi-view {
    margin: 0 auto;
}

@media screen and (max-width: 359px) {
    .setapi-view {
        width: 288px;
        height: 144px;
    }
}

@media screen and (min-width: 360px) and (max-width: 479px) {
    .setapi-view {
        width: 320px;
        height: 160px;
    }
}

@media screen and (min-width: 480px) and (max-width: 639px) {
    .setapi-view {
        width: 440px;
        height: 220px;
    }
}

@media screen and (min-width: 640px) and (max-width: 799px) {
    .setapi-view {
        width: 600px;
        height: 300px;
    }
}

@media screen and (min-width: 800px) and (max-width: 959px) {
    .setapi-view {
        width: 760px;
        height: 380px;
    }
}

@media screen and (min-width: 960px) and (max-width: 999px) {
    .setapi-view {
        width: 920px;
        height: 460px;
    }
}

@media screen and (min-width: 1000px) {
    .setapi-view {
        width: 700px;
        height: 350px;
    }
}

#breadcrumbs {
    margin: 0 0 7px;
    padding: 0;
    list-style: none;
    font-size: 13px;
}

#breadcrumbs::after {
    display: block;
    clear: left;
    content: "";
}

#breadcrumbs li {
    float: left;
}

#breadcrumbs li:nth-child(n + 2) {
    position: relative;
    padding-left: 3em;
}

#breadcrumbs li:nth-child(n + 2)::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 3em;
    height: 100%;
    text-align: center;
    content: "/";
}

#to-top-button {
    position: fixed;
    bottom: 89px;
    right: 29px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    opacity: 0;
    border: 0 none;
    background: url("../images/to-top-button.png");
    padding: 0;
    transition: opacity 0.5s;
}

#to-top-button.visible {
    opacity: 1;
}

@media screen and (min-width: 1084px) and (max-width: 1339px) {
    #to-top-button {
        bottom: 50px;
        right: calc(50% - 540px);
    }
}

@media screen and (min-width: 1400px) {
    #to-top-button {
        bottom: 50px;
        right: calc(50% - 680px);
    }
}

.price-list {
    max-width: 756px;
}

.price-list + .price-list {
    margin-top: 18px;
}

.price-list-item {
    padding: 9px 18px;
}

.price-list-service-details .price-list-item {
    padding-top: 6px;
    padding-right: 0;
    padding-bottom: 6px;
}

.price-list-service-details .price-list-item:hover {
    background: #efefef;
}

.price-list-item::after {
    display: block;
    clear: both;
    content: "";
}

.price-list-service {
    float: left;
    font-weight: 700;
}

.price-list-price {
    float: right;
    margin-left: 18px;
}

.price-list-service-details {
    clear: left;
}

.price-list-service-details .toggle-button {
    display: inline;
    cursor: pointer;
    background: transparent;
    border: 0;
    padding: 0;
    color: #333;
    text-decoration: underline;
    line-height: 18px;
    font-size: 13px;
    font-style: italic;
}

.price-list-service-details .service-details-body {
    display: none;
    margin-top: 12px;
}

.indent .price-list {
    max-width: 615px;
}

.indent .price-list-item {
    padding-right: 0;
    padding-left: 0;
}

.indent .price-list-service {
    font-weight: 400;
}

.indent .price-list-price {
    font-weight: 700;
}

.numbered-block + .numbered-block {
    margin-top: 36px;
}

.numbered-block-number-box {
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 10px;
    background: #34bece;
}

.numbered-block-number {
    position: absolute;
    right: 7px;
    bottom: 4px;
    color: #fff;
    line-height: 36px;
    font-size: 35px;
    font-weight: 700;
}

@media screen and (max-width: 567px) {
    .numbered-block-number-box {
        margin-right: auto;
        margin-left: auto;
    }

    .numbered-block-content {
        margin-top: 36px;
    }
}

@media screen and (min-width: 568px) {
    .numbered-block::after {
        display: block;
        clear: left;
        content: "";
    }

    .numbered-block-number-box {
        float: left;
    }

    .numbered-block-content {
        margin-left: 80px;
    }
}

.numbered-block h2 {
    margin-top: 0;
}

#cov-modal-overlay,
#cov-modal-overlay *,
#cov-modal-overlay *::before,
#cov-modal-overlay *::after {
    box-sizing: border-box;
}

#cov-modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2147483647;
    background: #fff;
    opacity: 0.92;
    transition: opacity 1s;
}

#cov-modal {
    margin-right: auto;
    margin-left: auto;
    width: 90vw;
    max-width: 640px;
    overflow-y: initial !important;
}

#cov-modal-close-button {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 53px;
    height: 53px;
    border: 0 none;
    background: url(../images/cov-modal-close.png);
    cursor: pointer;
}

#cov-modal-body {
    overflow-y: auto;
    padding-top: 47px;
    text-align: center;
    line-height: 30px;
    font-size: 25px;
}

#cov-modal-body-highlight {
    text-align: center;
    line-height: 0;
}

#cov-modal-body-highlight-text {
    display: inline-block;
    margin-top: 18px;
    margin-bottom: 17px;
    background: #f00;
    padding: 11px 25px;
    color: #fff;
    text-transform: uppercase;
    line-height: 30px;
    font-size: 22px;
    font-weight: 700;
}

#cov-modal-body p:first-child {
    margin-bottom: 27px;
    color: #c00;
    font-weight: 700;
}

#cov-modal-body li {
    list-style: disc;
}

@media screen and (max-height: 639px) {
    #cov-modal {
        margin-top: 5vh;
    }

    #cov-modal-body {
        height: calc(90vh - 53px);
    }
}

@media screen and (min-height: 640px) {
    #cov-modal {
        margin-top: 20vh;
    }

    #cov-modal-body {
        height: calc(60vh - 53px);
    }
}

.szechenyi2020-infoblock {
    margin-bottom: 36px;
}

.pTajekoztato .szechenyi2020-infoblock-image {
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
    width: 100%;
    height: auto;
    border: 0 none;
}

.szechenyi2020 dl > div + div {
    margin-top: 18px;
}

.szechenyi2020 dt,
.szechenyi2020 dd {
    display: inline;
}

.szechenyi2020 dt {
    font-weight: 700;
}

#homepage-szechenyi2020-infoblock {
    margin-top: 31px;
    margin-right: auto;
    margin-left: auto;
    max-width: 417px;
}

#homepage-szechenyi2020-infoblock a {
    display: block;
}

#homepage-szechenyi2020-infoblock img {
    display: block;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 479px) {
    #homepage-szechenyi2020-infoblock {
        max-width: calc(100% - 16px);
    }
}

#news-items *,
#news-items *::before,
#news-items *::after {
    box-sizing: border-box;
}

#news-items h2 {
    margin-top: 0;
}

#news-items h2 a {
    text-decoration: none;
}

.news-item-more {
    margin-top: 18px;
    text-align: right;
}

@media screen and (max-width: 639px) {
    .news-item + .news-item {
        margin-top: 45px;
    }

    .news-item-image {
        display: block;
        width: 100%;
        height: auto;
        margin-bottom: 18px;
    }
}

@media screen and (min-width: 640px) {
    .news-item::after {
        display: block;
        clear: left;
        content: "";
    }

    .news-item + .news-item {
        margin-top: 27px;
    }

    .news-item-image {
        float: left;
        width: 33.3333%;
    }

    .news-item-image + .news-item-text {
        float: left;
        width: 66.6666%;
        padding-left: 36px;
    }
}

.pager {
    margin-top: 54px;
    line-height: 27px;
    font-size: 16px;
}

.pager::after {
    display: block;
    clear: both;
    content: "";
}

.pager-previous {
    float: left;
}

.pager-next {
    float: right;
}